/**CSS*/
body { background:#000000; margin:0 auto; width:100%; padding:0; color:#7f7f7f; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;  text-align:justify;}

a {text-decoration:none; color:#c98b2b;}
a:hover {text-decoration:underline; color:#c98b2b;}

.clearer {clear:both;}
#wrapper { background:url(../images/body-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-news { background:url(../images/news-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-work { background:url(../images/work-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-artist { background:url(../images/artist-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-method { background:url(../images/method-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-place { background:url(../images/place-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}
#wrapper-words { background:url(../images/words-bg.jpg) no-repeat center top; min-height:842px; margin:0 auto;width:100%;}

/***************HEADER STUFF***************/
#header {}

/***************TOP***************/
/***************NAVIGATION***************/
ul#navigation {width:100%; list-style-type:none; padding-top:20px;}
ul#navigation li{ display:inline;}
ul#navigation li a{display:block; float:left; text-indent:-9999px; margin-right:34px;height:16px;}

ul#navigation li a.home{ background:url(../images/nav_03.png) no-repeat; width:61px;}
ul#navigation li a.artist{ background:url(../images/nav_09.png) no-repeat; width:121px;}
ul#navigation li a.news{ background: url(../images/nav_05.png) no-repeat; width:62px;}
ul#navigation li a.work{ background:url(../images/nav_07.png) no-repeat; width:67px;}
ul#navigation li a.method{ background:url(../images/nav_11.png) no-repeat; width:129px;}
ul#navigation li a.place{ background:url(../images/nav_13.png) no-repeat; width:68px;}
ul#navigation li a.words{ background:url(../images/nav_15.png) no-repeat; width:82px;}


/**nav hovers*/
ul#navigation li a.home:hover, ul#navigation li a.home-act{ background:url(../images/nav_03.png) 0 -17px no-repeat; width:61px;}
ul#navigation li a.artist:hover, ul#navigation li a.artist-act{ background:url(../images/nav_09.png) 0 -17px no-repeat; width:121px;}
ul#navigation li a.news:hover, ul#navigation li a.news-act{ background: url(../images/nav_05.png) 0 -17px no-repeat; width:62px;}
ul#navigation li a.work:hover, ul#navigation li a.work-act{ background:url(../images/nav_07.png) 0 -17px no-repeat; width:67px;}
ul#navigation li a.method:hover, ul#navigation li a.method-act{ background:url(../images/nav_11.png) 0 -17px no-repeat; width:129px;}
ul#navigation li a.place:hover, ul#navigation li a.place-act{ background:url(../images/nav_13.png) 0 -17px no-repeat; width:68px;}
ul#navigation li a.words:hover, ul#navigation li a.words-act{ background:url(../images/nav_15.png) 0 -17px no-repeat; width:82px;}

/***************CONTENT***************/

#content { width:840px; margin:0 auto;}

h1 {margin-top:126px; margin-bottom:16px; width:100%; height:13px; display:block; float:left; color:#FFF; text-transform:uppercase;}
h1.welcome { background:url(../images/nav_25.png) no-repeat;text-indent:-9999px;}
h1.news {background:url(../images/titles_03.png) no-repeat; text-indent:-9999px;}
h1.method { background:url(../images/his-method_07.png) no-repeat;text-indent:-9999px;}
h1.work { background:url(../images/titles_06.png) no-repeat;text-indent:-9999px;}
h1.artist {background:url(../images/titles_09.png) no-repeat; text-indent:-9999px;}
h1.place { background:url(../images/titles_12.png) no-repeat;text-indent:-9999px;}
h1.words { background:url(../images/titles_15.png) no-repeat;text-indent:-9999px;}
h2.twitter { background:url(../images/twitter_03.png) no-repeat;text-indent:-9999px;margin-top:36px; margin-bottom:16px; }
h2.absorption { background:url(../images/absorption_03.png) no-repeat;text-indent:-9999px;margin-top:0px; margin-bottom:16px; }

p { width:294px; margin-bottom:18px;}

p.view a {position:relative;bottom:10px;}
p.work {width:790px;}

h2.latest-news{background:url(../images/nav_29.png) no-repeat; text-indent:-9999px;margin-top:20px; margin-bottom:16px; width:100%; height:13px; display:block; float:left; text-indent:-9999px;}
h2.news {margin-top:90px; margin-bottom:6px; background:url(../images/nav_29.png) no-repeat; width:100%; height:13px; display:block; float:left; text-indent:-9999px;}

h2.posttitle, h3.posttitle {margin-bottom:2px; }
h2.posttitle a, h3.posttitle a{padding:3px; position:relative;right:3px; text-transform:uppercase;}
h2.posttitle a:hover, h3.posttitle a:hover{background-color:#c98b2b; color:#FFF;}

.post {margin:20px 0px 0px 0px; padding-bottom:45px; border-bottom:1px solid #333; width:294px;}
span.date {color:#c98b2b; font-size:12px; padding-bottom:14px;}
.excerpt {margin-top:10px;}
.postmetadata {margin-bottom:10px;}

div.sb {float:left; width:220px;}

div.sb .fb {width:80px; float:left;}
div.sb .tw{float:left; width:120px}

div.comments-link {float:right;}
.comments-link a{background:url(../images/comments.png) no-repeat; width:20px; height:20px; float:right; display:block;position: relative; }

#left {float:left; width:500px;}
#right {float:right;}
#twitter_update_list {width:246px;}
